body {
	margin-bottom: 30px;
	background-color: #F0F2F5;
}
hr {
	border-color: #3f3f3f;
	background-color: #3f3f3f;
}

#menu {
	width: 100%;
	text-align: right;
}
#menu a {
	cursor: pointer;
	color: #3f3f3f;
}
#menu a:visited { color: #3f3f3f;}


#sign-in {
	max-width: 380px;
	margin: 200px auto 0;
}

#examInfo {
	margin: 25px 0 20px;
}

#choiceContainer {
	list-style-type: none;
	padding: 10px;
}

.choice-option pre {
	background-color: transparent;
	padding: 5px;
	cursor: pointer;
}

#resultContainer {
	max-height: 380px;
	overflow-y: auto;
}

#result-exam a:hover {
	cursor: pointer;
}

#finishExam {
	margin-left: auto;
	margin-right: auto;
}


#extraContainer {
	margin-top: 20px;
	text-align: center;
}

.score {
	text-align: center;
}

/*
	results table 
*/
#results th {
	border: none;
}
#row-results td {
	border: none;
}
#row-results tr:first-child {
	color: #D2900F;
	font-weight: bold;
}


#helpSites {
	margin: 10px 0;
	text-align: center;
}
#helpSites a:hover {
	text-decoration: none;
}
#helpSites img {
	border: none;
	background-color: transparent;
	-webkit-filter: grayscale(100%);
	width: 250px;
	margin-right: 30px;
	height: auto;
}
#helpSites img:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}

/*
	about section
*/
#about {
	font-family: monospace;
	max-width: 400px;
	margin: 200px auto 0;
}
#about h1 {
	text-align: center;
	font-weight: bold;
	font-size: 2em;
}
#about td {
	border: none;
}

.footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 30px;
	text-align: center;
	clear: both;
}
.fa-coffee {
	color: #777;
}
.fa-coffee:hover {
	cursor: pointer;
	color: #482209;
}


/*
	media Queries
*/

/* Landscape phones and portrait tables */
@media (max-width: 767px) {
	#examTitle {
		display: none;
	}	
}


/* Portrait phones */
@media (max-width: 480px) {
	#examInfo {
		display: none;
	}
}

/*
	no more tables
*/
@media only screen and (max-width: 800px) {
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	#no-more-tables tr {
		border: 1px solid #ccc;
	}
	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align: left;
		min-height: 30px;
	}
	#no-more-tables td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
	}
	#no-more-tables td:before {
		content: attr(data-title);
	}
}